@charset "UTF-8";
/* # 共通
----------------------------------- */

.ly-wrp-section {
    margin-top: 80px;
}

@media only screen and (max-width: 736px) {
    .ly-wrp-section {
        margin-top: 50px;
    }
}

/* # カテゴリ選択
----------------------------------- */

.ly-wrp-search-category .ly-ttl-search-category {
    position: static;
}

.ly-wrp-search-category .ly-ttl-search-category .ly-notes {
    display: block;
    position: static;
    top: auto;
    margin-left: 0;
    margin-top: 5px;
}

.ly-wrp-search-category .ly-mod-tab-clm5 {
    overflow: hidden;
}

.ly-wrp-search-category .ly-mod-tab-clm5 li {
    font-size: 1.15385rem;
}

.ly-wrp-search-category .ly-mod-tab-clm5 li br {
    display: none;
}

@media only screen and (max-width: 736px) {
    .ly-wrp-search-category .ly-mod-tab-clm5 li br {
        display: block;
    }
}

/* # 検索条件
----------------------------------- */

/* 実施エリア */

@media only screen and (max-width: 736px) {
    .ly-mod-search-settings .ly-box-settings .ly-area .ly-list-settings li label {
        height: 3rem;
    }
}

/* # 検索結果
----------------------------------- */

.ly-wrp-search-category .ly-wrp-result-area {
    margin-top: 40px;
}

/* # その他のキャンペーン
----------------------------------- */

.ly-wrp-othercp {
    margin-top: 40px;
}

.ly-wrp-othercp .ly-mod-layout-clm .ly-mod-layout-inner {
    padding: 3.4188%;
}

.ly-wrp-othercp .ly-mod-layout-clm .js-layout-detail {
    min-height: 13.33333%;
}

.ly-wrp-othercp .ly-mod-layout-clm .ly-mod-layout-img {
    width: 13.33333%;
}

/** CTC MOD START **/

.ly-wrp-othercp .ly-mod-layout-clm .ly-mod-layout-detail {
    padding-left: 5.14286%;
}

/** CTC MOD END **/

.ly-wrp-othercp .ly-mod-layout-clm .ly-mod-layout-detail .ly-ttl {
    color: #008bcc;
    font-size: 1rem;
}

.ly-wrp-othercp .ly-mod-layout-clm .ly-mod-layout-detail .ly-txt {
    margin-top: 3px;
}

.ly-wrp-othercp .ly-mod-layout-clm:hover .ly-ttl {
    text-decoration: underline;
}

@media print,
screen and (min-width: 737px) and (max-width: 960px) {
    .ly-wrp-othercp .ly-mod-layout-clm .ly-mod-layout-inner {
        padding: 10px 10px 10px 15px;
    }
    .ly-wrp-othercp .ly-mod-layout-clm .js-layout-detail {
        min-height: 12.52236%;
    }
    .ly-wrp-othercp .ly-mod-layout-clm .ly-mod-layout-img {
        width: 12.52236%;
    }
    /** CTC MOD START **/
    .ly-wrp-othercp .ly-mod-layout-clm .ly-mod-layout-detail {
        padding-left: 5.20572%;
    }
    /** CTC MOD END **/
}

@media only screen and (max-width: 736px) {
    .ly-wrp-othercp .ly-mod-layout-clm .ly-mod-layout-img {
        width: 18.75%;
    }
    /** CTC MOD START **/
    .ly-wrp-othercp .ly-mod-layout-clm .ly-mod-layout-detail {
        padding-left: 5.4375%;
    }
    /** CTC MOD END **/
}